/*Home*/
    /*Highlight section*/
    .service-section{
        position: relative;
        padding: 10px 0px 10px 0px !important;
        background: #121113;
    }


/*Testimonials*/

.areas-style{
	margin: 30px 0;
	padding-top: 25px;
}
.testimonial-style-two .shape .shape-3{
	
	top: 237px !important;
	
}

/*Footer*/

.footer-style-two .newsletter-widget .form-group input[type='mail'] {
    position: relative;
    display: block;
    width: 100%;
    height: 54px;
    background: #fff !important;
    font-size: 16px;
    color: #7d7a78;
    padding: 10px 20px;
    padding-right: 50px;
    border: 1px solid #fff;
    transition: all 500ms ease;
}
.newsletter-txt{
    font-size: 16px;
}

/*For Responsive*/

@media (min-width:320px) and (max-width:768px){
  /*    Header*/
    .header-top .top-inner {
        text-align: left !important;
    }

  /*    Testimonial*/
    .testimonial-style-two .testimonial-content:nth-child(2){
        padding-left: 0px !important;
    }
  /*    Location*/
    .areas-style {
    margin: 0px 0 !important;
   }
  /*   Footer*/
  .footer-style-two .links-widget .links-list li:last-child {
    margin-bottom: 15px !important;
  }

}


